Softwarevereisten

Document created by Cisco Localization Team on Sep 19, 2017
Version 1Show Document
  • View in full screen mode

Server

Software

Besturingssystemen

  • Microsoft Windows 10, 32-bits en 64-bits (Desktop OS x86)

  • Microsoft Windows 8.x, 32- en 64-bits
  • Microsoft Windows 7 SP1 of hoger, 32- en 64-bits

Servers op kantoor

  • Cisco Unified Communications Manager versie 9.1(2) of hoger
  • IM- en Presence-service versie 9.1(2) of hoger
  • Cisco Unity Connection versie 9.1(2) of hoger
  • Cisco WebEx Meetings Server versie 2.6 MR1 of hoger
  • Cisco Expressway Series voor Cisco Unified Communications Manager 8.6.2 of hoger
  • Cisco TelePresence Video Communication Server 8.1.1 of hoger
  • Cisco Meeting Server (CMS) 2.0 of hoger

Virtuele servers

  • Citrix XenDesktop 7.5 of hoger
  • Citrix XenApp 7.5 of hoger voor gepubliceerde apps en bureaublad
  • VMWare Horizon View 6.0, 6.1, 6.2, 7.0 en 7.1

Cloudgebaseerde servers

  • Cisco WebEx Messenger-service
  • Cisco WebEx Meeting Center, versie WBS28 of hoger
  • Cisco WebEx Meetings Server 1.5 en hoger

Telefoonlijstservers

  • Active Directory Domain Services voor Windows Server 2012 R2
  • Active Directory Domain Services voor Windows Server 2008 R2
  • Elke server die het LDAPv3-protocol ondersteunt
  • Active Directory Lightweight Directory Service (AD LDS) of Active Directory Application Mode (ADAM)

Gebruikersgegevensservice

  • Cisco Unified Communications Manager versie 9.1(2) met het volgende COP-bestand:

    cmterm-cucm-uds-912-5.cop.sgn.

  • Cisco Unified Communications Manager versie 10.0(1). Geen COP-bestand vereist.

Chatberichten

Microsoft Internet Explorer 9 of hoger




Attachments

    Outcomes